xpra icon
Bug tracker and wiki

This bug tracker and wiki are being discontinued
please use https://github.com/Xpra-org/xpra instead.


Opened 9 years ago

Closed 9 years ago

Last modified 6 weeks ago

#113 closed defect (fixed)

CentOS 6 package depends on libvpx and libx264

Reported by: ahuillet Owned by: Antoine Martin
Priority: critical Milestone: 0.2
Component: core Version: 0.2.0
Keywords: Cc:

Description

Hello,

RPM claims that http://xpra.org/beta/CentOS/6.2/x86_64/xpra-0.2.0-1.x86_64.rpm depends on libvpx and libx264.

However, it was built with vpx and x264 as static libs, so the dependency should be removed from the metadata.

Change History (3)

comment:1 Changed 9 years ago by Antoine Martin

Status: newaccepted

r759 should have fixed this, please download and try again

comment:2 Changed 9 years ago by ahuillet

Resolution: fixed
Status: acceptedclosed

Confirmed fixed.

comment:3 Changed 6 weeks ago by migration script

this ticket has been moved to: https://github.com/Xpra-org/xpra/issues/113

Note: See TracTickets for help on using tickets.